
.readMoreBlock .infoClose,
.readMoreBlock .infoReadMore {
    display: none
}
@media only screen and (max-width: 959px) {
    .readMoreBlock .info.textExceeds {
        overflow: hidden;
        height: 55px
    }
    
    .readMoreBlock .info.fulltext {
        height: auto
    }
    
    .readMoreBlock .info~span .infoClose,
    .readMoreBlock .textExceeds.fulltext~span .infoReadMore {
        display: none
    }
    
    .readMoreBlock .textExceeds~span .infoReadMore,
    .readMoreBlock .textExceeds.fulltext~span .infoClose {
        display: block;
        line-height: 1;
        text-decoration: underline;
        text-align: right;
        margin-top: 8px;
    }
    
    .readMoreBlock .textExceeds.fulltext {
        height: auto
    }
    
    .readMoreBlock .info~a {
        color: #3d3d3d;
        margin-top: 10px;
        border-bottom: 1px solid #3d3d3d;
        display: none
    }
    
    .readMoreBlock .info.textExceeds~a {
        display: inline-block
    }
    
    .readMoreBlock .info>div {
        margin-bottom: 15px
    }
    
    .writeUpInfo .readMoreBlock .info h2 {
        font-size: 16px
    }
    
    .table>thead:first-child>tr:first-child>th,
    .writeUpInfo .readMoreBlock .table tr th,
    .writeUpInfo .readMoreBlock .table tr td {
        border: 1px solid #333
    }
}

/*filter*/
.listingFilter * {
    text-transform: capitalize;
    color: #3d3d3d;
    font-size: 14px;
}

.listingFilter .btn-theme,
.listingFilter .btn-theme span {
    color: #fff;
}

.listingFilter .btn-theme:hover,
.listingFilter .btn-theme:focus,
.listingFilter .btn-theme:hover span,
.listingFilter .btn-theme:focus span {
    color: #909287;
}

.listingFilter .filterButton span {
    float: right;
}

/*filter slide*/

.filterBlock .accordion-item {
    border: 1px solid #e3e5d9;
    margin-bottom: 5px;
}

.filterBlock .accordion-button {
    background-color: #eef0e5;
    border-radius: 0 !important;
}

.filterBlock .accordion-body {
    position: relative;
    padding: 28px 16px;
    z-index: 99;
}

.filterBlock .form-check-input[type=checkbox] {
    margin-top: 1px;
}

.filterBlock .filterColor li a {
    color: #000;
}

.filterBlock .filterColor li {
    font-size: 15px;
    line-height: 1.5;
    display: inline-block;
    margin: 0 4px 10px;
    vertical-align: top;
    width: 55px;
    text-align: center;
}

.filterBlock .filterColor li .colorSwatch {
    background-color: rgb(255, 253, 208);
    border-color: rgb(255, 253, 208);
    width: 40px;
    height: 40px;
    display: inline-block;
    border-radius: 50%;
}

/*filter*/



.listingPg .product .block{
    border: 1px solid #eee;
    padding: 10px;
}
.product .offTag, .offTag {
    position: absolute;
    background: #EEF0E5 ;
    font-size: 12px;
    left: 10px;
    top: 10px;
    padding: 5px 10px;
    color: #000;
    font-weight: 600;
    z-index: 1;
}

.product .offTag.orange {
    background-color: #d35016;
}

.pagination {
    border-color: #3d3d3d;
}

.offerProducts {
    background-color: #909287;
    padding: 20px;
}

.offerProducts .offerTitle {
    color: #fff;
    font-size: 22px;
    padding: 0 30px;
}

.offerProducts .offerTitle p {
    font-size: 50px;
    line-height: .9;
}

.offerProducts .product .block {
    background-color: #eef0e5;
    margin-bottom: 0;
    
}

.product .image {
    height: auto;
    display: block;
    height: 322px;
    background-color: #fff;
    overflow: hidden;
    position: relative;
    margin: -10px -10px 0;
}

.product .image img {
    position: absolute;
    top:0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    max-height: 100%;
    max-width: 100%;
    border-radius: 4px;
}
.product .price .savePrice{
    display: block;
    margin-left: 0;
    margin-top: 3px;
}
@media (min-width: 1480px) {
    .offerProducts .offerTitle p {
        font-size: 70px;
    }
    .product .image {
        height: 374px;
    }
}
@media only screen and (min-width: 1200px) and (max-width: 1400px){
    .listingPg .product {
        width: 33.333333%;
    }
}
@media only screen and (min-width: 960px) and (max-width: 1199px) {}

@media only screen and (min-width: 768px) and (max-width: 959px) {}

@media only screen and (max-width: 959px) {
    
}

@media only screen and (max-width: 767px) {

}


.listingPg .infoBlock ul{
	margin: 10px 0 0;
}
.listingPg .infoBlock ul li{
    padding-left: 20px;
    position: relative;
}
.listingPg .infoBlock ul .cutomTooltip{
	position: static;
}
.listingPg .infoBlock ul .overTag{
	font-size: 11px;
}
.listingPg .infoBlock ul li span{
	display: block;
    padding: 7px 0 5px;
    margin-left: 6px;
}
.listingPg .infoBlock ul li+li span{
	border-top: 1px dotted #444;
}
.listingPg .infoBlock ul li img{
	position: absolute;
    left: 0;
    top: 10px;
}
.listingPg .infoBlock ul .cutomTooltip{
	position: static;
}
.cutomTooltip{
	position: relative;
}
.cutomTooltip .overTag {
	font-size: 13px;
	text-transform: uppercase;
}
.cutomTooltip .overTag img{
	margin-top: -3px;
	margin-right: 3px;
}
.cutomTooltip .descTag:before{
    content: "";
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 7px solid black;
    position: absolute;
    left: 10%;
    bottom: 100%;
    color: #000;
}
.cutomTooltip .descTag{
	position: absolute;
	top: 100%;
	left: 0;
	right: 0;
	margin-top: 5px;
	background-color: #000;
	color: #fff;
	padding: 8px;
	display: none;
	min-width: 200px;
    z-index: 99
}
.cutomTooltip .overTag:hover+.descTag{
	display: block;
}


/*range page*/
.rangePg .block {
    background-color: #eef0e5;
    padding: 15px;
    margin-bottom: 20px;
    color: #909287;
    display: block;
}

.rangePg .block p {
    margin: 0;
    font-size: 25px;
    line-height: 1;
    padding-top: 5px;
}

.tabContentArea a.nav-link{color: #000;}

.image.visible-xs{ display: none !important;}
.witeupWithImg .image img{    border-radius: 50%;
    border: 2px solid #adadad;
    padding: 5px;width: 100%;}

@media (max-width: 767px){
    .image.hidden-xs {
        display: none !important;
    }
    .image.visible-xs{display: block!important;}
}
@media (max-width: 480px) {
    .row.price-wrap .stockInfo {
          white-space: nowrap;
    }
}